/** BEGIN colors **/
.content img {
    border: 0;
    max-width: 100%;
}
.su-heading {
    border-bottom: 1px double black !important;
    border-top: 1px double black !important;
    font-style: italic !important;
    padding: 5px 15px !important;
}

a {
	color: #013F6F;
}
#header .pages {
	border-color: #0462A9;
}
#header .pages li a:hover {
	color: #7FFCFD;
}
#header .pages li ul li {
	background-color: #013F6F;
}
#header .categories li a {
	border-color: #8EB3CF;
	color: #2C5F87;
}
#header .categories li ul li {
	background-color: #B3CDE0;
}
#content .featured .text li a {
	color: #0191FE;
}
#sidebar .box .popular li a {
	color: #013F6F;
}
#footer {
	background-color: #013F6F;
}
#footer .subscribe {
	background-color: #001F37;
}
#content .span table th {
	background-color: #024E8A;
}
#sidebar .box .tabs li a {
	border-color: #003344;
}
#sidebar .box .tabs li a:hover {
	color: #99eeff;
}
#sidebar .box .tabs li a.here {
	background-color: #003344;
}
/** END colors **/

/** BEGIN images **/
#header {
	background-image: url(navigation.gif);
}
#header h1 a {
	background-image: url(logo.gif);
	width: 400px;
}
#header .pages li.here a {
	background-image: url(active.gif); 
}
#header .pages, #header .pages li {
	background-image: url(divider.gif);
}
#content .category .box h2, #content .cbox h2, #sidebar .box h2, #sidebar .box .tabs {
	background-image: url(header.gif);
}
#content .category .box .search {
	background-image: url(search.gif);
}
/** END images **/

#content .span .content li {
    line-height: 20px !important;
}

ul ul {
    margin-left: 20px;
}